From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 14 October 2006<P>

distant moon, about <a href="/blend/wv.cgi?id=2006.10.13.02.24.14735">A Title Is All I Usually Need</a>:<BR>
<BR>
A very nice rhythmic flow, and I simply adore the line, "I could scream but I would just wake the baby."<BR>
<BR>
You made me smile. Solid piece: good job and thanks for sharing!
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 14 October 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.10.10.11.04.3237">Kisrael Quote on Kissing</a>:<BR>
<BR>
I agree!
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 14 October 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.10.06.00.50.18751">At Passions Gate</a>:<BR>
<BR>
mmmm. and wow. Really really good, tasty imagery and a wonderful verity. :) Thank you! 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 October 2006<P>

Thanks briana, I like that one too and I am late in telling you that I like your <a href="/blend/wv.cgi?id=2006.10.05.13.43.4526">Autumn Pillowbook</a>: I love the geisha theme and the gentle words that flow so softly over the page. <BR>
<BR>
Thank you for your kind words about my poem.<BR>
<BR>
bk <BR>

<HR>